CVE-2002-1931

2002-12-31T00:00:00
ID CVE-2002-1931
Type cve
Reporter NVD
Modified 2008-09-05T16:31:53

Description

Cross-site scripting (XSS) vulnerability in PHP Arena paFileDB 1.1.3 and 2.1.1 allows remote attackers to inject arbitrary web script or HTML via Javascript in the search string.